Subject: Store complain
From: MOHAMMAD HUMAYUN <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Wed, 7 Apr 2021 06:24:30 -0700 (MST)

Hi Team, 

Ticket : 2364042 

Issue : Customer emailed us an informed that - customer name - Kevin Patrick 

" I am writing to advise you of an extremely troubling situation that happened with your security guard today at this location: 

Bur Juman, Karama, Dubai 

I would be happy to discuss this matter with you in person. I was advised that my wife and sister were prohibited from leaving the store despite no alarm sounding while each of the four bags of items they paid for were rifled through by the security guard without explanation and without apology. 

This type of racial profiling and offensive treatment to paying customers is entirely unacceptable. Paying customers should never be subject to such deplorable behavior. They do not even want to return to the store anymore. Further, all of the items were handled by the security guard which during the period of covid-19 is unforgivable. Customers have a right to items they've paid for not being subsequently touched and moved around by security. 

I would like to be assured that this behavior will never occur again and is not tolerated by your store " 

Kindly assist on above. 

Regards, 
humayun.